PERTALIFE - Bug #3067

mobile los Leave (original quota dan remaining)
09/13/2024 12:00 PM - Regina Tasya

Status: Closed Start date: 09/13/2024
Priority: High Due date: 09/19/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.50 hours
Description

Dear mas Azid,
untuk di mobile ios original quota dan remaining nya datanya tidak muncul

sedangkan saat di web di akun approval, datanya masuk

= Mi o eport * ¥ Minova ES | Time Data * = Minova ES | Leave * +

A\ Notsecure  remote.minovais.com:61115/Page/WorkFlowRun?ICIHOFHv+v7t6q)1FgM/V+gneWVvTWkjjpDH5GXE/mko FAj + WEMiUGGeassu/+Kj9tri mnXoU:

= My Master Financial Human Logistic & Business Menu System N N
; 5 _ S Search Q. minovais ~
Workplace Data Accounting Resource Service Ir D it A

Absence Type: Cuti Tahunan Delegate To: 00Z10515
Start Date: 24/09/2024 Full Name
I My Report
End Date Notes Test ios plannin:
R 24/09/2024 P 9
Forwarding Task Absence Address
i Absence Phone:
Archive
Total Absence Taken: 1
My Files
Delete Request ID Curent Quota
B Master Data Original Quota 12
Financial Accounting
Quota Taken: 1
Human Resource
Logistic & Service Remaining Quota: 4
Business Intelligence Total Remaining Quota: 3
Menu Development

Next Quota

Original Quota
10.00

< Back Back

Request Leave Form

Absence Type

Cuti Tahunan

Description

Test |@s planning

Original Quota
Remaining

From
24/09/24
To
24/09/24
Duration 1

RemainQuota 3

Attach File
mohon bantuannya untuk kendala tersebut
'MD_Leave_SJ'

terima kasih

History

#1 - 09/17/2024 09:14 AM - Kezia Pawitra Yulianti
- Due date set to 09/19/2024
- Priority changed from Normal to High

#2 - 09/19/2024 10:36 AM - Regina Tasya

dear kak azid, untuk di mobile android juga tidak berjalan original serta remaining quotanya

#3 - 09/19/2024 03:42 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya ,udah bisa di test ya

package :

SP (GetDataGetAbsenType)
API MOBILE :
MinovalS.Mobile.APL.dIl
MinovalS.Mobile.Element.dll

makasih

#4 - 11/15/2024 09:08 AM - Regina Tasya
- Status changed from QA Test to Closed

Files

clipboard-202409131157-440jx.png 139 KB 09/13/2024 Regina Tasya

photo_6278333797330172786_y.jpg 35.8 KB 09/13/2024 Regina Tasya
